IF NOT EXISTS (SELECT CD_CHAVE FROM GLB_CHAVE WHERE CD_CHAVE= 'EXIGIR_IMAGEM_RECEITA_CONTROLADO' )
BEGIN 
INSERT INTO GLB_CHAVE (CD_CHAVE,DS_CHAVE,TP_NIVEL,TP_CTRL,TP_SISTEMA,TP_OCULTO,DS_PROCESSO,STS_CHAVE) VALUES ('EXIGIR_IMAGEM_RECEITA_CONTROLADO','HABILITA TELA DE DIGITALIZAÇÃO RECEITA PARA PRODUTOS CONTROLADOS',1,1,2,0,'HABILITA TELA DE DIGITALIZAÇÃO RECEITA PARA PRODUTOS CONTROLADOS',0)
END 

IF NOT EXISTS (SELECT CD_CHAVE FROM GLB_CHAVE_CPL WHERE CD_CHAVE= 'EXIGIR_IMAGEM_RECEITA_CONTROLADO' AND CD_OPCAO=0)
BEGIN
INSERT INTO GLB_CHAVE_CPL  (CD_CHAVE,CD_OPCAO,DS_OPCAO) VALUES ('EXIGIR_IMAGEM_RECEITA_CONTROLADO',0,'0 - NAO')
END

IF NOT EXISTS (SELECT CD_CHAVE FROM GLB_CHAVE_CPL WHERE CD_CHAVE= 'EXIGIR_IMAGEM_RECEITA_CONTROLADO' AND CD_OPCAO=1)
BEGIN 
INSERT INTO GLB_CHAVE_CPL  (CD_CHAVE,CD_OPCAO,DS_OPCAO) VALUES ('EXIGIR_IMAGEM_RECEITA_CONTROLADO',1,'1 - SIM')
END 
